<?xml version="1.0" encoding="UTF-8"?>
<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff">
    
    <rim:RegistryObjectList>
        <rim:RegistryObject id="urn:uuid:61165d22-657b-45fa-9240-f1ed35837c23">
            
            <rim:Slot name="DataServiceEvidenceType">
                <rim:SlotValue xsi:type="rim:AnyValueType">
                    <sdg:DataServiceEvidenceType>
                        <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bded</sdg:Identifier>
                        <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
                        
                        <!-- The value of 'lang' must follow 'LanguageCode' codelist. -->
                        <sdg:Title lang="TEST">Certificate of Birth</sdg:Title>
                        
                        <sdg:DistributedAs>
                            <sdg:Format>application/pdf</sdg:Format>
                        </sdg:DistributedAs>
                        
                    </sdg:DataServiceEvidenceType>
                </rim:SlotValue>
            </rim:Slot>
        </rim:RegistryObject>
    </rim:RegistryObjectList>
</lcm:SubmitObjectsRequest>
